Error

two or more packages specified (libboost-random1.54.0 libsane-extras)